body{font-family: 'Open Sans', sans-serif;}



button, input, select, textarea {



  border: 1px solid #ccc;



  font-family: "Arial",Helvetica,sans-serif;



  max-height: 160px;



  max-width: 100%;



  padding: 5px;



}







.container { position: relative; min-width: 320px; max-width:1000px;}



.fullwidth{ width:100%; float:left;}



.bghome{ background-color:#efefef;}



.background{width:100%; float:left; background:#fff; padding:15px 0;}







.topbg{ background:#ff0000;}



.topnumber{ float:right; font-size:12px; padding:10px 0; color:#fff;}



.topnumber a{ font-size:16px; color:#fff; text-decoration:none;}



.logo{ float:left; margin:20px 0px;}



.logo img{ max-width:272px; height:auto;}



.topmenu{ float:right; }



.topmenu ul{ list-style:none; margin:0;}



.topmenu ul li{ margin:0 5px; float:left; position:relative;}



.topmenu ul li a{padding:6px 10px; display:block; font-family: 'Open Sans', sans-serif; font-size:16px; text-decoration:none; color:#000;}



.topmenu ul li:hover a , .topmenu .current_page_item a, .menuactive a{background:#ff0000; color:#fff !important;}



.topmenu ul ul{ position:absolute; left:0; top:33px; width:200px; border:1px solid #ff0000; z-index:9999; display:none;}



.topmenu ul li:hover ul{ margin:0; padding:0; display:block;}



.topmenu ul li:hover ul li{ margin:0;background:#FF0000; border:none; color: #ccc; float:left; padding:0; text-align:left; text-decoration: none; width:100%;}



.topmenu ul ul li a{ font-size:13px; padding:5px 9px; border-bottom:1px solid #000; color:#fff !important;}



.topmenu ul ul li a:hover{ background:#fff; color:#000!important;}



.voucherclass{ width:700px; margin:0px auto;}

.voucherclass .searchbox{ margin:30px 0; width:100%; max-width:100%; padding:15px; float:left;}

.voucherclass .searchbox h3{ float:left; margin:0; padding:4px;}

.voucherclass .searchbox .searchboxVouchers{ float:right;}



.number1 {margin:12px 65px; float:right;}



.number1 a{ color:#ff0000; font-size:30px; line-height:40px;}



.number1 a:hover{ color:#000;}















.centersec{ min-height:300px;}







.footerbg{ background:#efefef; padding:20px 0;}



.footerwidget{padding:20px; min-height:150px; }



.footerwidget h3{ padding:0 0 10px; font-size:18px;}



.footerwidget ul{margin:0; padding:0; list-style:none;}



.footerwidget ul li{ width:100%;}



.footerwidget ul li a {display: block; color:#494541; font-size: 13px; padding: 4px 0; text-decoration: none;}



.footerwidget ul li a:hover{color:#ff0000;}



.socialicons ul li{ }



.socialicons ul li a i{ font-size:24px;}







.footerbox{padding:0 20px;}



.copy{font-size:16px; color:#000; padding:15px 0; }



.copy a{ color:#FF0000;}







.searchDiv .profile-info-name {



  background: #f2f2f2 ;



  float: left;



  margin: 1px 0;



  padding: 5px;



  position: inherit;



  width: 30%;



}



.searchDiv .profile-info-value{ padding:6px;}



div.ValidationErrors {color:#dd0000;}



.centersec1{ padding:10px 0;}



.searchbg1{ padding:15px 0;}



.searcharea { margin:10px auto; width:100%; max-width:500px;}



.nopadding{ padding:0px !important;}



.searchDiv{ padding:10px 0;}



.searchbox {



  background: #ff0000 none repeat scroll 0 0;



  border-radius: 5px;



  margin:15px auto;



  max-width: 400px;



  padding: 15px 25px;



}



.searcharea #SuburbFinder{ width:100%; float:left;}



.searchbox h3 {



  color: #fff;



  font-size: 26px;

margin:0;

  font-weight: normal;



  padding: 0 0 10px;



}



#suburb_autocomplete, .searchbox .suburb {



  border: medium none;



  border-radius: 20px 0 0 20px;



  font-size: 16px;



  padding: 8px 18px; min-width:200px;



}







#SuburbFinder .submitbtn, .searchbox .letsgo {



  background: #000 none repeat scroll 0 0;



  border: medium none;



  border-radius: 0 20px 20px 0;



  color: #fff;



  font-size: 16px;



  padding: 8px 15px;



}







/*.searchboxVouchers {



    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;



    border-radius: 5px;



    float: left;



    padding: 30px;



    position: absolute;



    top: 60px;



    width: 100%;



}*/







.searchbox .submitbtn {



    background: #000 none repeat scroll 0 0;



    border: medium none;



    color: #fff;



    float: left;



    font-size: 16px;



    height: 40px;



    line-height: 40px;



    text-transform: uppercase;



    width: 100%;



}











.searchboxVouchers .submitbtn {



    background: #000 none repeat scroll 0 0;



    border: medium none;



    color: #fff;



    float: left;



    font-size: 16px;



    height: 40px;



    line-height: 40px;



    text-transform: uppercase;



    width: 100%;



}







.searchbox1 {



    border-radius: 5px;



    float: left;



    /*padding: 30px;



    position: absolute;



    top: 60px;*/



    width: 100%;



}



#bookingInformation a{ color:#000;}



#bookingInformation .table tr td a:hover{ color:#FF0000;}



#bookingInformation > tbody > tr{background:#fff;}



#bookingInformation > tbody > tr:nth-child(2n+1){ background:#fff;}



.searchbox1 .submitbtn {



    background: #000 none repeat scroll 0 0;



    border: medium none;



    color: #fff;



    float: left;



    font-size: 16px;



    height: 40px;



    line-height: 40px;



    text-transform: uppercase;



    width: 100%;



	margin-top:5px; padding:0;



}



.searchbox1 .searchinput {



    float: left;



    padding: 5px;



    width: 100%;



	margin-bottom:5px;



}



.searchbox1 span {



    float: left;



    width: 100%;	



}



.searchbox1 label {



	font-weight: normal;



}







.searchboxVouchersDe {



    /*border-radius: 5px;



    float: left;



    padding: 30px;



    position: absolute;



    top: 60px;



    width: 100%;*/



}







.searchboxVouchersDe .submitbtn {



    background: #000 none repeat scroll 0 0;



    border: medium none;



    color: #fff;



    float: left;



    font-size: 16px;



    height: 40px;



    line-height: 40px;



    text-transform: uppercase;



    width: 100%;



	margin-top:5px; padding:0;



}



.searchboxVouchersDe .searchinput {



    float: left;



    padding: 5px;



    width: 100%;



	margin-bottom:5px;



}



.searchboxVouchersDe span {



    float: left;



    width: 100%;	



}



.searchboxVouchersDe label {



	font-weight: normal;



}











.fa-map-marker-css {



    color: #ccc;



    font-size: 15px;



    left: 4px;



    position: absolute;



    top: 14px;



    z-index: 99999;



}



.searchbox .searchinput {



    border: medium none;



    float: left;



    font-size: 16px;



    height: 40px;



    line-height: 40px;



    padding: 5px;



    width: 100%;



}







.searchboxVouchers .searchinput {



    border: medium none;



    float: left;



    font-size: 16px;



    height: 40px;



    line-height: 40px;



    padding: 5px;



    width: 100%;



}







.ui-autocomplete-category {



		font-weight: bold;



		padding: .2em .4em;



		margin: .8em 0 .2em;



		line-height: 1.5;



	}	



 



/* loading - the AJAX indicator */



.ui-autocomplete-loading {



    background: white url('../images/ui-anim_basic_16x16.gif') right center no-repeat;



}



 



/* scroll results */



.ui-autocomplete {



    max-height: 250px;



    overflow-y: auto;



    overflow-x: hidden;



    padding-right: 5px;



}



 



.ui-autocomplete li {



    font-size: 15px;



}





#BankDetail{ width:100%; float:left;}

#BankDetail .profile-info-row{ width:100%; float:left;}

#BankDetail .profile-info-row .profile-info-name{ width:50%; float:left; font-weight:bold;}

#BankDetail .profile-info-row .profile-info-value{ width:50%; float:left;}



#DrivingLesson{ width:100%; float:left;}

#DrivingLesson .profile-info-row{ width:100%; float:left;}

#DrivingLesson .profile-info-row .profile-info-name{ width:35%; float:left; font-weight:bold;}

#DrivingLesson .profile-info-row .profile-info-value{ width:65%; float:left;}




.width38{ width:38% !important;}
.halfwidth{width: 45%; padding: 2%; float:right;}

.col-bx{background:#1B6AAA; float:left; width:48%; padding:10px; margin:10px; border-radius: 5px; min-height:200px;}

.col-bx h2{margin:0; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#f3f3f3; font-size:20px; font-weight:600; padding:20px;}

.col-bx p{ font-weight:bold; text-align:center; padding:15px 0; color:#f3f3f3;}

.col-bx ul{ list-style-type:none; padding-left:110px;}

.col-bx li{ font-weight:bold; padding:5px 0 5px 20px; background:url(../images/errow.png) no-repeat; background-position:0 7px; color:#f3f3f3;}
.footerwidget h3{ margin:0; font-weight:bold;}
.footerwidget .widget_text i{ font-size:24px;}

.responsivemenu1{ margin:5px 0 0; padding:5px 10px; width:100%; float:left; background:#FF0000; font-size:16px; color:#fff; display:none; cursor:pointer;}
.responsivemenu1 span{ width:24px; padding:5px; float:right;}
.responsivemenu1 span small{ width:100%; float:left; height:2px; margin:2px 0; background:#fff;}
 img{ max-width:100%; height:auto;}

@media (min-width: 1220px) {

 .container { padding: 0; }





}

/* Default landscape and desktop to large desktop */

@media (max-width: 1219px) {

  .navbar_ .nav > li{margin-left: 50px;}

.logo img{ max-width:100%; height:auto;}



}

@media (min-width: 992px) and (max-width: 1219px) {



}

/* Portrait tablet to landscape and desktop */

@media (max-width: 991px) {

.centersec{ padding:0 15px;}
h1{ font-size:22px; line-height:26px;}
body{ font-size:13px;}



}

@media (min-width: 768px) and (max-width: 991px) {

.logo{ width:200px; margin:10px 0;}
.topmenu ul li{ margin:0 1px;}
.topmenu ul li a{ font-size:14px;}

.col-bx{ width:47%; margin:10px 1%; padding:2%;}
.width38{ width:54% !important;}

}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

h1{ font-size:22px; line-height:26px;}
body{ font-size:13px;}
.logo img{ max-width:100%;}
.responsivemenu1{ display:block;}
.topmenu{ width:100%; padding:0 15px 10px;}
.topmenu ul{ display:none;}
.topmenu ul.opencalss{ display:block; background:#fff; float:left; width:100%; padding:0;}
.topmenu ul.opencalss li{ width:100%; margin:0; }
.topmenu ul.opencalss li a{ padding:4px 10px; font-size:14px; border-top:1px solid #FFA9A9;}
.topmenu ul.opencalss li ul{ margin:0 0 5px 5%; width:95%; position:static; background:#FF0000;}
.topmenu ul.opencalss li ul li a{font-size:13px;}
.topmenu ul ul li a{ border-bottom:0;}
.topmenu ul.sub-menu.opencalss li{ border:0;}
.videofullbg{ background:#acac9d !important;}
.videofullbg .col-sm-5, .videofullbg .col-sm-7{ float:left; width:100%; padding:0;}
.videofullbg .searchbox{ max-width:100%; min-width:100%; margin:10px 0; padding:15px;}
.videofullbg iframe{ width:100%;}

.copy{ padding:15px; font-size:13px;}
.col-bx{ width:100%; margin:10px 0;}

.halfwidth{ width:100%;}
.container{ min-width:100%; max-width:100%;}
.footerwidget{ min-height: inherit; padding:10px;}
iframe{ width:100%;}
.width38{ width:100% !important;}

}

@media (min-width: 481px) and (max-width: 767px) {

.logo{ width:170px; margin:15px;}
.number1{margin:12px 15px; }
.number1 a{ font-size:22px;}



}

/* Landscape phones and down */

@media (max-width: 480px) {

.logo{ width:200px; margin:10px auto; float:inherit;}
.number1{ width:100%; margin:0; text-align:center; }
.number1 a{ font-size:22px;}
.searchbox{ padding:15px;}
.searchbox h3{ margin:0; font-size:20px;}
#suburb_autocomplete, .searchbox .suburb{ font-size:14px; padding:10px 5px; min-width:150px;}
#SuburbFinder .submitbtn, .searchbox .letsgo{ padding:9px 10px; font-size:14px;}
}